function checkGraphics()
	if love.graphics.isSupported("canvas") then
		print("Computer supports canvas")
	else
		print("Computer doesn't support canvas")
	end
	if love.graphics.isSupported("pixeleffect") then
		print("Computer supports PixelEffect")
	else
		print("Computer doesn't support PixelEffect")
	end
	if love.graphics.isSupported("npot") then
		print("Computer doesn't suffer from the Power of Two syndrome")
	else
		print("Computer does suffer from the Power of Two syndrome")
	end
	if love.graphics.isSupported("subtractive") then
		print("Computer supports the subtractive blend mode")
	else
		print("Computer doesn't support the subtractive blend mode")
	end
end
playerX, playerY = 10, 430
function love.load()
	-- Lets check the computer to see what it does
	-- and doesn't support. I'll add a fallback later :)
	checkGraphics()
	print("Graphics have been checked")
end
function love.update(dt)
	if love.keyboard.isDown("left") then
		playerX = playerX - 0.3
	elseif love.keyboard.isDown("right") then
		playerX = playerX + 0.3
	end
end
function love.draw()
	love.graphics.setColor(255,255,255)
	love.graphics.print("Use the arrow keys to move and the space key to jump.", 10, 10)
	-- Draw player
	love.graphics.rectangle("fill",playerX, playerY, 20, 20)
	-- draw floor
	love.graphics.setColor(21, 179, 61)
	love.graphics.rectangle("fill",0, 450, 700, 50)
end